Bug 17892 - update for net/binkd FreeBSD port
Summary: update for net/binkd FreeBSD port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-04-10 07:20 UTC by Denis Shaposhnikov
Modified: 2013-05-27 10:00 UTC (History)
0 users

See Also:


Attachments
file.diff (4.97 KB, patch)
2000-04-10 07:20 UTC, Denis Shaposhnikov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Shaposhnikov 2000-04-10 07:20:01 UTC
Use patch for amiga style outbound from author's site, instead of EXTRA_PATCH.
Comment 1 Steve Price freebsd_committer 2000-04-30 20:28:18 UTC
State Changed
From-To: open->closed

Committed, thanks! 

Comment 2 dfilter service freebsd_committer 2013-05-27 09:59:26 UTC
Author: jadawin
Date: Mon May 27 08:57:05 2013
New Revision: 319179
URL: http://svnweb.freebsd.org/changeset/ports/319179

Log:
  - Remove useless depend on PERL_LEVEL < 5.12
  
  PR:		ports/17892
  Submitted by:	az@

Modified:
  head/audio/gnump3d/Makefile   (contents, props changed)

Modified: head/audio/gnump3d/Makefile
==============================================================================
--- head/audio/gnump3d/Makefile	Mon May 27 08:51:52 2013	(r319178)
+++ head/audio/gnump3d/Makefile	Mon May 27 08:57:05 2013	(r319179)
@@ -1,9 +1,5 @@
-# Ports collection makefile for:	gnump3d
-# Date created:			May 27, 2002
-# Whom:				ijliao
-#
+# Created by: ijliao
 # $FreeBSD$
-#
 
 PORTNAME=	gnump3d
 PORTVERSION=	3.0
@@ -31,10 +27,6 @@ CONFDIR=	${PREFIX}/etc/${PORTNAME}
 
 .include <bsd.port.pre.mk>
 
-.if ${PERL_LEVEL} < 500806
-RUN_DEPENDS+=	p5-Encode>=0:${PORTSDIR}/converters/p5-Encode
-.endif
-
 post-patch:
 .for f in bin/gnump3d-index bin/gnump3d-top bin/gnump3d2 etc/gnump3d.conf \
 	man/gnump3d.conf.1
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"